Grupo 2 11-2018 - Feature #531

Estudio de caracteristicas de RaspBerry pi
10/18/2018 03:54 PM - Anonymous

Status: Resolved
Priority: High
Assignee: Patricio Tudela
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/04/2018
10/25/2018
100%
32.00 hours
0.00 hour

Description

Previo estudio de las funciones que nos aporta el Raspberry pi junto con los periféricos que acompanaran para el funcionamiento

del Sistema Hidroponico.

History

#1 - 10/18/2018 06:54 PM - Anonymous
- Status changed from New to In Progress

- Priority changed from Normal to High

#2 - 12/12/2018 12:38 PM - Patricio Tudela
- % Done changed from 40 to 100

Se estudian las caracteristicas del RaspBerry Piy su uso en el sistema

#3 - 12/12/2018 12:43 PM - Patricio Tudela

- Status changed from In Progress to Resolved
